html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* tools  */


/* VMS */
html {position: relative; background: #1B374C}
body {font-family: Arial, Helvetica, sans-serif; font-size: 14px; background: white; }
input[type=text],input[type=email],input[type=password], textarea, button[type=submit] {height: 35px; padding: 0 12px; line-height: 35px; display: inline-block; }
input[type=text],input[type=email],input[type=password], textarea { background: #f9f9f9; border: 1px solid #cdcdcd; color: #888888; font-family: 'Open Sans', Arial; }
select {color: #888888; font-family: 'Open Sans', Arial; height: 35px;}
a {color: #3184aa;}

h2 {font-size: 24px; font-weight: bold;}
hr {border: none; border-bottom: 3px solid #6dcff6; margin: 30px 0 30px 0}

ul.vms-list, ul.cdx-list {font-weight: bold; font-size: 17px; list-style: none; padding: 0;}
ul.vms-list li, ul.cdx-list li {background: url('/images/vms_v2/list-img1.png') no-repeat 0px 2px; padding: 0 0 6px 30px;}
ul.cdx-list {font-weight: normal;}


.container {width: 980px; margin: 0 auto;}

header {height: 83px}
header h1 {display: inline-block; float: left; width: 177px; height: 49px; background: url('/images/vms_v2/vms-logo.png') no-repeat; position: relative; top: 15px; left: 9px; margin: 0;}
header h1 span {display: none;}

header #user-box {float: right;  width: 485px; padding-top: 14px; position: relative}
header #user-box form {display: inline-block;}
header #user-box form input[type=email], header #user-box input[type=password] { width: 170px; margin-right: 4px}
header #user-box form button[type=submit] {width: 77px; height: 37px; background: url('/images/vms_v2/login-button-bg.png')  repeat-x 0 bottom #9ee5fa; font-size: 19px; border: none; color: white; font-weight: 700; position: absolute; top: 14px; right: 0; }
header #user-box p {margin: 0px 0 0; font-size: 12px; font-family: 'Open Sans'}
header #user-box span.text-error {display: block; color: red; font-size: 12px;}

nav ul { font-family: 'Open Sans'; font-size: 14px;  margin: 0px; padding: 0; font-weight: 600}
nav ul li {  display: inline-block; zoom: 1; *display: inline; height: 43px; line-height: 45px; text-align: center;  padding: 0 25px; margin: 0 3px 0 0; border-radius: 3px 3px 0px 0px; cursor:pointer;}
nav ul a:hover {color: white;}
nav ul a:hover li {background: #72ccef;}
nav ul a.active li {background: #378dbb;}
nav ul a {color: #4f4f4f; text-decoration: none;}
nav ul a.active {color: white;}


div.banner-main {background: url('/images/vms_v2/banner1-bg.png') center 0 repeat-y #065186; margin-bottom: 30px;}
div.banner-main-container { background: url('/images/vms_v2/banner-top-small.png') center 0 no-repeat; display: block; height: 233px;}

.home-left, .contact-left {width: 410px; float: left;}
.home-left #head-info h2 {margin-bottom: -10px;}
.home-left #head-info span {font-weight: bold; font-size: 17px; }

.home-right, .contact-right {width: 540px; float: right;}
.home-right #box-register {background: #044f84;}

.home-right #box-register {padding: 20px}
.home-right #box-register .box-register-head {font-size: 28px; line-height: 60px; font-weight: bold; color: white}
.home-right #box-register .box-register-head div.left {float: left; background: #6dcff6; width: 200px; padding: 0 10px 0 25px; position: relative; left: -30px;}
.home-right #box-register .box-register-head div.left span {display: block; width: 20px; height: 60px; background: url('/images/vms_v2/box-register-head-left.png') no-repeat top left; position: absolute; right: -20px; top: 0; }
.home-right #box-register .box-register-head div.right {float: left; padding-left: 20px;}

.home-right #box-register form label {font-size: 13px; color: #c0cddb; display: inline-block; padding-bottom: 6px;}
.home-right #box-register form div.row {min-height: 85px; display: block; clear: both; }

.home-right #box-register form div.half {width: 50%; float: left; box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */}
.home-right #box-register form div.full {width: 100%; box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */}

.home-right #box-register form div.row input, .home-right #box-register form div.row select {height: 40px;}
.home-right #box-register form div.row span.text-error {color: white; margin: 7px 0; font-size: 13px; text-shadow: 0 0 5px #FF0000; display: block}

.home-right #box-register form div.full input, .home-right #box-register form div.full select {width: 474px;}
.home-right #box-register form div.half input {margin-left: 5px; width: 219px;}
.home-right #box-register form div.half label {margin-left: 5px;}
.home-right #box-register form div.half:first-child label {margin-left: 0;}
.home-right #box-register form div.half:first-child input, .home-right #box-register form div.half:first-child select {margin-left: 0px;}

.home-right #box-register form div.half select { padding: 10px; background: #f9f9f9; border: 0px; margin-left: 5px; height: 42px; width: 245px;box-sizing: border-box; -moz-box-sizing:border-box; /* Firefox */-webkit-appearance: none; appearance: none;}
.lt-ie8 .home-right #box-register form div.half select {padding-top: 0px !important; zoom: 1;}

.home-right #box-register form input[type=submit] {width: 100%; height: 70px !important; background: #8cd049; border: 0px; color: white; font-size: 28px; font-weight: bold; margin-top: 10px;}
.home-right #box-register form div.row.terms input[type=checkbox] {width: auto !important; height: auto !important; margin-right: 10px;}
.lt-ie8 .home-right #box-register form div.row.terms input[type=checkbox] {position: relative; top: -7px}
.home-right #box-register form div.row.terms {color: #C0CDDB; min-height: 30px; font-size: 13px;}
.home-right #box-register form div.row.terms a {color: #C0CDDB }

.about ul.partners {list-style: none; padding-left: 20px}
.about ul.partners li {line-height: 60px;}
.about ul.partners span {display: inline-block; text-align: center; width: 70px; height: 70px; margin-right: 25px}
.about ul.partners span img {max-height: 70px; max-width: 70px;}
.about h3 {margin: 40px 0 20px 0;}

.what-we-do ul.vms-list {height: 40px;}
.what-we-do ul.vms-list li {width: 33%; float: left; display: inline-block}

.contact-left { }
.contact-left input, .contact-left textarea  {width: 369px; margin-bottom: 20px;}
.contact-left textarea {height: 200px}
.contact-left input[type=submit] {width: 395px; height: 50px !important; background: #7abee3; border: 0px; color: white; font-size: 25px; font-weight: bold; margin-top: 0px;}
.contact-left input[type=submit]:hover {background: #72b3d6; }

.contact-right .map {margin-bottom: 10px;}
.contact-right address {font-style: normal}
.contact-right address span {font-size: 16px; font-weight: bold;}

.pass-recovery button[type=submit] {width: 100px; height: 37px; background: url('/images/vms_v2/login-button-bg.png')  repeat-x 0 bottom #9ee5fa; font-size: 19px; border: none; color: white; font-weight: 700; position: relative; top: 2px}
.pass-recovery input#userlogin {width: 150px}


footer {display: block; width: 100%; margin-top: 75px; height: 40px; background: #1b374c; color: white; font-size: 0.85em }

footer p.left {display: inline-block; width: 40%; float: left;}
footer p.right {display: inline-block; width: 50%; float: right; text-align: right}
footer a {color: white;}

.contact-us .service {
    margin-top: 30px;
    margin-bottom: 10px;
}
.contact-us .significant {
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}
.contact-us .significant2 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}
.contact-us .line {
    border-color: #B6B6B4;
}
.cdx {font-size: 17px; }
.cdx .logo-box {
    padding-top:12px; display: inline-block; width: 240px;
}
.cdx div.banner-cdx-container {display: block; height: 233px;}
.cdx .slogan-box {
    display: inline-box;
    width: 450px;
    color:white;
    font-size: 30px;
    padding-top:40px;
    text-align: center;
}
.cdx div.banner-main {background: url('/images/vms_v2/banner-background.png') center 0 repeat-y #065186; margin-bottom: 30px;}
.cdx nav ul a.active li {background-color: #085085;}
.cdx .cdx-button {
    background: #065186;
    border: medium none;
    color: white;
    font-size: 19px;
    font-weight: 700;
    display: inline-block;
    padding: 7px;
    margin-top: 30px;
    margin-left: 140px;
}
.cdx .cdx-button a {
    color: white;
    text-decoration: none;
}
.cdx header #user-box form button[type="submit"],
.cdx .contact-left input[type="submit"],
.cdx footer, 
.pass-recovery button[type="submit"] {
    background: #065186;
}
.cdx .home-right #box-register form input[type="submit"] {
    background: #6dcff6;
}
.cdx .banner-cdx-left {
    float: left;
    margin-left:20px;
}
.cdx .banner-cdx-right {
    float: right;
}
.cdx .banner-cdx-right img {
    margin: 15px 100px;
}
.cdx #head-info {
    font-size: 17px;
}
.cdx ol.cdx-list {font-size: 17px;}
.cdx footer {height: 48px;}
#vms_recaptcha {
    margin-bottom: 15px;
    transform: scale(1.31);
    -webkit-transform: scale(1.31);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    
}
.validation_error {
    color: red;
}
